package com.yeejoin.amos.maintenance.core.common.request;

import java.util.List;

import com.yeejoin.amos.maintenance.dao.entity.Route;
import com.yeejoin.amos.maintenance.dao.entity.RoutePoint;
import com.yeejoin.amos.maintenance.dao.entity.RoutePointItem;

public class RouteInfoRequest {
	
	private Route route;
	
	private List<RoutePoint> routePoints;
	
	private List<RoutePointItem> routePointItems;

	public Route getRoute() {
		return route;
	}

	public void setRoute(Route route) {
		this.route = route;
	}
	public List<RoutePoint> getRoutePoints() {
		return routePoints;
	}

	public void setRoutePoints(List<RoutePoint> routePoints) {
		this.routePoints = routePoints;
	}

	public List<RoutePointItem> getRoutePointItems() {
		return routePointItems;
	}

	public void setRoutePointItems(List<RoutePointItem> routePointItems) {
		this.routePointItems = routePointItems;
	}
	
}
